.AUTODEPEND

#		*Translator Definitions*
CC = bcc +CORE.CFG
TASM = TASM
TLIB = tlib
TLINK = tlink
LIBPATH = C:\BC31\LIB
INCLUDEPATH = C:\BC31\INCLUDE;.


#		*Implicit Rules*
.c.obj:
  $(CC) -c {$< }

.cpp.obj:
  $(CC) -c {$< }

#		*List Macros*


EXE_dependencies =  \
 main.obj \
 init.obj \
 version.obj \
 atcpip.obj \
 adial.obj \
 protocol.obj \
 globals.obj \
 http.obj \
 htkernel.obj \
 html.obj \
 htmlutil.obj \
 htmlstat.obj \
 htmldraw.obj \
 html256c.obj \
 htmlcsim.obj \
 htmlread.obj \
 htmtable.obj \
 parsecss.obj \
 onmouse.obj \
 atoms.obj \
 misc.obj \
 gui.obj \
 guievent.obj \
 guieven2.obj \
 guitick.obj \
 guidraw.obj \
 wheelmou.obj \
 urlovrl.obj \
 urlstat.obj \
 scrolbar.obj \
 outs.obj \
 iekernel.obj \
 ie_fce.obj \
 ie_key.obj \
 ie_bin.obj \
 config.obj \
 bufbuf.obj \
 mime.obj \
 entity.obj \
 cgiquery.obj \
 drawtime.obj \
 popget.obj \
 sendmail.obj \
 ftp.obj \
 fingophr.obj \
 inettime.obj \
 v_putimg.obj \
 base64.obj \
 inetstr.obj \
 print.obj \
 ps.obj \
 prtscr.obj \
 search.obj \
 highligh.obj \
 errors.obj \
 int09.obj \
 svgaovrl.obj \
 svgastat.obj \
 putikonw.obj \
 anyimage.obj \
 hdrawgif.obj \
 hdrawbmp.obj \
 hanimgif.obj \
 statanim.obj \
 str.obj \
 shortna.obj \
 {$(LIBPATH)}hixlov.lib \
 {$(LIBPATH)}wattcplg.lib \
 fexists.obj

#		*Explicit Rules*
core.exe: core.cfg $(EXE_dependencies)
  $(TLINK) /s/c/P-/L$(LIBPATH)/o @&&|
/o- c0l.obj+
/o+ main.obj+
init.obj+
/o- version.obj+
/o+ atcpip.obj+
adial.obj+
protocol.obj+
/o- globals.obj+
/o+ http.obj+
/o- htkernel.obj+
/o+ html.obj+
htmlutil.obj+
/o- htmlstat.obj+
/o+ htmldraw.obj+
html256c.obj+
htmlcsim.obj+
/o- htmlread.obj+
htmtable.obj+
parsecss.obj+
/o+ onmouse.obj+
atoms.obj+
misc.obj+
/o- gui.obj+
/o+ guievent.obj+
guieven2.obj+
/o- guitick.obj+
/o+ guidraw.obj+
/o- wheelmou.obj+
/o+ urlovrl.obj+
/o- urlstat.obj+
/o+ scrolbar.obj+
/o- outs.obj+
iekernel.obj+
/o+ ie_fce.obj+
ie_key.obj+
ie_bin.obj+
config.obj+
/o- bufbuf.obj+
/o+ mime.obj+
entity.obj+
cgiquery.obj+
drawtime.obj+
popget.obj+
sendmail.obj+
ftp.obj+
fingophr.obj+
inettime.obj+
/o- v_putimg.obj+
/o+ base64.obj+
inetstr.obj+
print.obj+
ps.obj+
prtscr.obj+
search.obj+
highligh.obj+
errors.obj+
/o- int09.obj+
/o+ svgaovrl.obj+
/o- svgastat.obj+
/o+ putikonw.obj+
/o- anyimage.obj+
/o+ hdrawgif.obj+
hdrawbmp.obj+
hanimgif.obj+
/o- statanim.obj+
str.obj+
/o+ shortna.obj+
/o- fexists.obj
core,core
hixlov.lib+
wattcplg.lib+
overlay.lib+
fp87.lib+
mathl.lib+
cl.lib
|


#		*Individual File Dependencies*
main.obj: core.cfg main.c 

init.obj: core.cfg init.c 

version.obj: core.cfg version.c 

atcpip.obj: core.cfg atcpip.c 

adial.obj: core.cfg adial.c 

protocol.obj: core.cfg protocol.c 

globals.obj: core.cfg globals.c 

http.obj: core.cfg http.c 

htkernel.obj: core.cfg htkernel.c 

html.obj: core.cfg html.c 

htmlutil.obj: core.cfg htmlutil.c 

htmlstat.obj: core.cfg htmlstat.c 

htmldraw.obj: core.cfg htmldraw.c 

html256c.obj: core.cfg html256c.c 

htmlcsim.obj: core.cfg htmlcsim.c 

htmlread.obj: core.cfg htmlread.c 

htmtable.obj: core.cfg htmtable.c 

parsecss.obj: core.cfg parsecss.c 

onmouse.obj: core.cfg onmouse.c 

atoms.obj: core.cfg atoms.c 

misc.obj: core.cfg misc.c 

gui.obj: core.cfg gui.c 

guievent.obj: core.cfg guievent.c 

guieven2.obj: core.cfg guieven2.c 

guitick.obj: core.cfg guitick.c 

guidraw.obj: core.cfg guidraw.c 

wheelmou.obj: core.cfg wheelmou.c 

urlovrl.obj: core.cfg urlovrl.c 

urlstat.obj: core.cfg urlstat.c 

scrolbar.obj: core.cfg scrolbar.c 

outs.obj: core.cfg outs.c 

iekernel.obj: core.cfg iekernel.c 

ie_fce.obj: core.cfg ie_fce.c 

ie_key.obj: core.cfg ie_key.c 

ie_bin.obj: core.cfg ie_bin.c 

config.obj: core.cfg config.c 

bufbuf.obj: core.cfg bufbuf.c 

mime.obj: core.cfg mime.c 

entity.obj: core.cfg entity.c 

cgiquery.obj: core.cfg cgiquery.c 

drawtime.obj: core.cfg drawtime.c 

popget.obj: core.cfg popget.c 

sendmail.obj: core.cfg sendmail.c 

ftp.obj: core.cfg ftp.c 

fingophr.obj: core.cfg fingophr.c 

inettime.obj: core.cfg inettime.c 

v_putimg.obj: core.cfg v_putimg.c 

base64.obj: core.cfg base64.c 

inetstr.obj: core.cfg inetstr.c 

print.obj: core.cfg print.c 

ps.obj: core.cfg ps.c 

prtscr.obj: core.cfg prtscr.c 

search.obj: core.cfg search.c 

highligh.obj: core.cfg highligh.c 

errors.obj: core.cfg errors.c 

int09.obj: core.cfg int09.c 

svgaovrl.obj: core.cfg svgaovrl.c 

svgastat.obj: core.cfg svgastat.c 

putikonw.obj: core.cfg putikonw.c 

anyimage.obj: core.cfg anyimage.c 

hdrawgif.obj: core.cfg hdrawgif.c 

hdrawbmp.obj: core.cfg hdrawbmp.c 

hanimgif.obj: core.cfg hanimgif.c 

statanim.obj: core.cfg statanim.c 

str.obj: core.cfg str.c 

shortna.obj: core.cfg shortna.c 

fexists.obj: core.cfg fexists.c 

#		*Compiler Configuration File*
core.cfg: core.mak
  copy &&|
-ml
-3
-a
-f287
-ff-
-w+
-N
-O
-Oc
-Oe
-Om
-Ol
-Ob
-k-
-d
-Y
-V0
-vi-
-H=CORE.SYM
-Vf
-I$(INCLUDEPATH)
-L$(LIBPATH)
-DFPU3;MSDOS;WATTCP;RELEASE;OVRL;HICOLOR;XANIMGIF;NOKEY
-P-.C
| core.cfg


